@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700|Open+Sans:400,400italic,600,700,700italic,600italic,300,300italic);
/*** CUSTOM ***/
/* =============================================================================
 *   CUSTOM
 * ========================================================================== */
/* =============================================================================
*   BLOCK GRID
* ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003277}}
[class*="block-grid-"] {
  display: block;
  margin: 0 -0.55556rem;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003283}}
[class*="block-grid-"] > li {
  display: block;
  float: left;
  height: auto;
  margin: 0;
  padding: 0 0.55556rem 1.11111rem !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003292}}
.small-block-grid-1 > li {
  list-style: none;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003295}}
.small-block-grid-1 > li:nth-of-type(1n) {
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003297}}
.small-block-grid-1 > li:nth-of-type(1n+1) {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003300}}
.small-block-grid-2 > li {
  list-style: none;
  width: 50%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003303}}
.small-block-grid-2 > li:nth-of-type(1n) {
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003305}}
.small-block-grid-2 > li:nth-of-type(2n+1) {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003308}}
.small-block-grid-3 > li {
  list-style: none;
  width: 33.33333%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003311}}
.small-block-grid-3 > li:nth-of-type(1n) {
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003313}}
.small-block-grid-3 > li:nth-of-type(3n+1) {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003316}}
.small-block-grid-4 > li {
  list-style: none;
  width: 25%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003319}}
.small-block-grid-4 > li:nth-of-type(1n) {
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003321}}
.small-block-grid-4 > li:nth-of-type(4n+1) {
  clear: both;
}

@media only screen and (min-width: 40.0625em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003326}}
  .medium-block-grid-1 > li {
    list-style: none;
    width: 100%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003329}}
  .medium-block-grid-1 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003331}}
  .medium-block-grid-1 > li:nth-of-type(1n+1) {
    clear: both;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003334}}
  .medium-block-grid-2 > li {
    list-style: none;
    width: 50%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003337}}
  .medium-block-grid-2 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003339}}
  .medium-block-grid-2 > li:nth-of-type(2n+1) {
    clear: both;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003342}}
  .medium-block-grid-3 > li {
    list-style: none;
    width: 33.33333%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003345}}
  .medium-block-grid-3 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003347}}
  .medium-block-grid-3 > li:nth-of-type(3n+1) {
    clear: both;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003350}}
  .medium-block-grid-4 > li {
    list-style: none;
    width: 25%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003353}}
  .medium-block-grid-4 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003355}}
  .medium-block-grid-4 > li:nth-of-type(4n+1) {
    clear: both;
  }
}
@media only screen and (min-width: 64.0625em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003362}}
  .large-block-grid-2 > li {
    list-style: none;
    width: 50%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003366}}
  .large-block-grid-2 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003369}}
  .large-block-grid-2 > li:nth-of-type(2n+1) {
    clear: both;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003374}}
  .large-block-grid-3 > li {
    list-style: none;
    width: 33.33333%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003378}}
  .large-block-grid-3 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003381}}
  .large-block-grid-3 > li:nth-of-type(3n+1) {
    clear: both;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003386}}
  .large-block-grid-4 > li {
    list-style: none;
    width: 25%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003390}}
  .large-block-grid-4 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003393}}
  .large-block-grid-4 > li:nth-of-type(4n+1) {
    clear: both;
  }
}
/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* =============================================================================
 *   MENU TOP
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000319}}
#block-superfish-1 {
  background: #e8554e;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  margin: 0 10px 10px 10px;
  padding: 1em 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000324}}
#block-superfish-1 a {
  color: white;
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1em;
  text-decoration: none;
  text-transform: uppercase;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000331}}
#block-superfish-1 a:hover {
  text-decoration: underline;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000334}}
#block-superfish-1 a.home {
  background: url(../images/icon-home.png) right no-repeat;
  text-indent: -999999px;
  padding-right: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000340}}
#block-superfish-1 ul.sf-menu {
  margin: 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000343}}
#block-superfish-1 ul.sf-menu > li {
  border-right: white solid 1px;
  padding-right: 10px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000346}}
#block-superfish-1 ul.sf-menu > li:last-child {
  border-right: none;
  padding-right: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000351}}
#block-superfish-1 ul.sf-menu a {
  display: inline-block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000355}}
#block-superfish-1 li {
  margin: 0 0.4em;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000357}}
#block-superfish-1 li > ul {
  background: #e8554e;
  list-style: disc;
  margin: -10px 0 0 0;
  padding: 0 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000362}}
#block-superfish-1 li > ul li {
  margin: 0 0 1em 0;
  padding: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000365}}
#block-superfish-1 li > ul li a {
  text-transform: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000371}}
#block-superfish-1 .active-trail > a {
  border-bottom: white solid 2px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.tablet\.landscape\.scss}line{font-family:\0000373}}
#block-superfish-1 .active-trail > a.home {
  border-bottom: none;
}
